.tourinform-block-title-wrap  {
    font-size: 37px;
    font-weight: 700;
    line-height: 42px;
    color: #000000;
    letter-spacing: 0.3px;
    font-family: ZahrahTTC;
    margin-bottom: 55px;
    display: flex;
    align-items: center;
    position: relative;
}

.tourinform-block-title-wrap:after {
    content: "";
    border-top: 1px solid #000;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    z-index: 0;
}

.tourinform-block-title {
    background: #fff;
    padding-right: 30px;
    z-index: 1;
}

.tourinform_block_item_text {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    color: #185382;
}

.tourinform-block-item-wrap {
    column-count: 3;
    margin-top: 40px;
    padding-bottom: 35px;
    border-bottom: 1px solid black;
}

.tourinform-block-content {
    padding-bottom: 35px;
}

@media screen and (max-width: 991px) {
    .tourinform-block-content {
        text-align: center;
    }

    .tourinform-block-title-wrap  {
        font-size: 26px;
        line-height: 31px;
        flex-direction: column;
        margin-bottom: 25px;
        display: inline-flex;
    }

    .tourinform-block-title-wrap:after  {
        position: relative;
    }

    .tourinform-block-title  {
        padding: 0 35px 25px;
    }

    .tourinform-block-item-wrap {
        column-count: auto;
        text-align: center;
    }
}